diff --git a/web/pgadmin/feature_tests/xss_checks_pgadmin_debugger_test.py b/web/pgadmin/feature_tests/xss_checks_pgadmin_debugger_test.py
index e847040..5a032a6 100644
--- a/web/pgadmin/feature_tests/xss_checks_pgadmin_debugger_test.py
+++ b/web/pgadmin/feature_tests/xss_checks_pgadmin_debugger_test.py
@@ -26,7 +26,7 @@ class CheckDebuggerForXssFeatureTest(BaseFeatureTest):
 
         # Some test function is needed for debugger
         test_utils.create_debug_function(self.server, "postgres",
-                                   "test_function")
+                                   "a_test_function")
 
     def runTest(self):
         self.page.wait_for_spinner_to_disappear()
@@ -37,7 +37,7 @@ class CheckDebuggerForXssFeatureTest(BaseFeatureTest):
     def after(self):
         time.sleep(0.5)
         test_utils.drop_debug_function(self.server, "postgres",
-                                   "test_function")
+                                   "a_test_function")
         self.page.remove_server(self.server)
 
     def _connects_to_server(self):
@@ -65,7 +65,7 @@ class CheckDebuggerForXssFeatureTest(BaseFeatureTest):
         self.page.toggle_open_tree_item('Schemas')
         self.page.toggle_open_tree_item('public')
         self.page.toggle_open_tree_item('Functions')
-        self.page.select_tree_item("test_function()")
+        self.page.select_tree_item("a_test_function()")
 
     def _debug_function(self):
         self.page.driver.find_element_by_link_text("Object").click()
